/*

*/


/* Homepage Layout
------------------------------------------------------------------*/	

#header {
	height: 330px;
	}
	
.content_grey {
	padding: 100px 0 40px;
	}
	
.content_white {
	margin: 0;
	padding: 0;
	}
	
.third_col {
	padding: 20px 3%;
	float: left;
	width: 27.2%;
	min-height: 300px;
	}

.third_col.left_col {
	padding: 20px 3% 20px 0;
	width: 30.2%;
	}

.bordered {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	}

.editable_highlight {
  background-color: #cff;
  padding: 1em;
}

/* Homepage content sections
------------------------------------------------------------------*/
#preview_intro {
  float: left;
  margin: 0;
  padding: 0 0 0 5px;
}

#preview_intro h1 {
  margin-top: 0;
  font-size: 23px;
}

#intro_heading h1 {
  margin-top: 0;
  color:#636363;
  font-size: 23px;
}


/* Home Headers
------------------------------------------------------------------*/	
	
h1 {
	margin: 1.5em 0 0;
	color: #363636;
	font-size: 3.1em;
	line-height: 1.25;
	font-weight: 900;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
	}
	
h1 sup {
	font-size: .5em;
	}

h2 {
	margin: 0;
	padding: 10px 0 10px 40px;
	color: #363636;
	font-size: 1.8em;
	}

h2#subhead {
	padding: .25em 0 1em;	
	color: #858585;
	line-height: 1.25;
	font-size: 2em;	
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	font-weight: 900;
	}

.persona_box h2 {
	padding-bottom: 10px;
	font-size: 1.5em;
	}
	
h2.presentation_status { background: transparent url(/images/custom/base/icon_presentation_status.png) no-repeat 0 9px; }
h2.commchoice { background: transparent url(/images/custom/base/icon_commchoice.png) no-repeat 0 8px; }
h2.judgingstatus { background: transparent url(/images/custom/base/icon_judge.png) no-repeat 0 9px; }
h2.activity { background: transparent url(/images/custom/base/icon_recentactivity.png) no-repeat 0 11px; }
h2.calendar { background: transparent url(/images/custom/base/icon_calendar.png) no-repeat 0 8px; }
h2.faq { background: transparent url(/images/custom/base/icon_faq.png) no-repeat 0 8px; }
h2.presenters { background: transparent url(/images/custom/base/icon_presenters.png) no-repeat 0 8px; }
h2.user { background: transparent url(/images/custom/base/icon_user.png) no-repeat 0 9px; }
h2.join { background: transparent url(/images/custom/base/icon_discussion.png) no-repeat 0 8px; }
h2.login { background: transparent url(/images/custom/base/icon_login.png) no-repeat 0 9px; }
h2.submit_header { background: transparent url(/images/custom/base/icon_submit_header.png) no-repeat 0 8px; }
h2.past_header { background: transparent url(/images/custom/base/icon_past_header.png) no-repeat 0 8px; }
h2.presenters { background: transparent url(/images/custom/base/icon_presentation.png) no-repeat 0 8px; }
h2.overview { background: transparent url(/images/custom/base/icon_trio.png) no-repeat 0 8px; }
h2.social { background: transparent url(/images/custom/base/icon_social.png) no-repeat 0 8px; }
h2.social.dark { background: transparent url(/images/custom/base/icon_social_dark.png) no-repeat 0 8px; }

h2#persona_activity {
	margin: 0;
	padding: 5px;
	font-size: 1.2em;
	color: #fff;
  	text-transform: none;
	background: #363636;
	}
	
h2#persona_activity span {
	margin: 0;
	padding: 5px;
	color: #fff;
	background: #363636;
	}

h3.activity {
	margin: 0;
	padding: 10px 0 10px 0px;
	color: #363636;
	font-size: 1.3em;
	text-transform: uppercase;
}

/* Welcome row (light grey area)
------------------------------------------------------------------*/	

#intro {
	font-size: 1.6em;
	}

.persona_box {
	padding: 10px 20px 20px 20px;
	float: left;
	background: #fff;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	}

.persona_box.loggedin {
	padding: 0;
	}

.persona_box.loggedin .persona_box2 {
	padding: 10px 20px 20px 20px;
	float: left;
	}
	
.persona_box p, 
.third_col p {
	margin: 0 40px;
	}

.persona_box p {
	margin-bottom: 1em;
	}

#silo_home #login_info {
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: none;
	}

#silo_home #login_info2 {
	padding: 0;
	}
	
#silo_home #login_info form {
	margin: 0 40px;
	}


/* Bottom three columns
------------------------------------------------------------------*/	

#schedule_events {
	float: left;
	}

#silo_home .row {
	margin-bottom: 1em;
	padding: 0 0 0 40px;
/*
	float: left;
	width: 100%;
*/
	font-size: 1.1em;
	color: #555;
	}

#silo_home .date {
/*
	padding: 0 0 0 40px;
	float: left;
	width: 45px;
*/
	text-transform: uppercase;
/* 	clear: left; */

	}

#silo_home .date_info {
	padding: 0;
/*
	float: left;
	width: 67%;
*/
	}

.avatar_desc_list ul{
 list-style: none;
 margin: 0px;
}

.avatar_desc_list ul li{
  float: left;
  display: block;
  margin-bottom: 1em;
  width: 100%;
}

.avatar_desc_list .avatar_desc {
  float:left;
  margin-left:5px;
  width: 80%;
}
#silo_home .presenter_meta {
	margin: 0 0 0 40px;
	}

#silo_home .member_photo {
	margin: 0;
	padding: 0;
	float: left;
	}

#silo_home .member_photo img {
	padding: 0;
	background: #ccc;
/*
	float: left;
	border: 1px solid #ccc;
*/
	}
	
#silo_home .member_info {
	margin: 5px 0 0 10px;
	float: left;
	width: 185px;
	}

#silo_home .member_info p {
	margin-left: 10px;
	padding: 0;
	float: left;
/* 	width: 200px; */
	}

#silo_home .presenter_meta p {
	margin: 0;
	padding: 1.1em 0;
	clear: both;
	}
	
#silo_home .presenter_meta .keywords .keywords_label {
  font-size: 12px;
  color: #ababab;
  border-bottom: solid #bbb 1px;
}

#silo_home .presenter_meta .keywords .keyword {
  float:left;
  background: url(/images/custom/base/keyword_tab.png) 0 0 no-repeat;
  margin: 5px 15px 0 0;
  padding: 0 0 0 24px;
  height: 24px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: italic;
  color: #fff;
}

#silo_home .presenter_meta .keywords .keyword a {
  background: #529cc2;
  display: block;
  padding-top: 4px;
  height: 20px;
  font-size: 11px;
  font-weight: bold;
  font-style: italic;
  color: #fff;
}

#silo_home .presenter_meta .keywords .keyword a:hover {
  text-decoration: underline;
}

p.next {
	margin-top: 20px;
	padding-right: 20px;
	padding-top: 10px;
	text-align: right;
/* 	border-top: 1px solid #ddd; */
	}

p.next a {
	margin-right: 10px;
	padding: 4px 8px;
	color: #fff;
	font-size: .9em;
	background: #1da7ca;

	color: #1da7ca;
	border: 1px solid #1da7ca;
	background: #eee;

	border: none;
	border: 1px solid #ddd;
	background: #eee;
/*
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, .2);
*/

	border: 1px solid #ddd;
	background: #eee;
	color: #333;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#ddd));
	background: -o-linear-gradient(#eee, #ddd);	
	
	

	}

	
p.next a:hover {
	color: #000;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
	background: -moz-gradient(linear, 0% 0%, 0% 100%, from(#ddd), to(#eee));
	background: -o-linear-gradient(#ddd, #eee);	
	}

/* archived home page CSS; featured_presenter content moves into the persona box */
#silo_home .persona_box h2.presenters {
	margin-top:8px;
	}

#silo_home .persona_box .presenter_meta {
	margin-top:8px;
	width:90%
	}

#silo_home .persona_box .presenter_meta .winner_icons {
	margin-top: -8px;
	padding: 0px;
	}

#silo_home .persona_box .presenter_meta .winner_icons .win_any {
	font-weight: bold;
	}

#silo_home .persona_box .presenter_meta .winner_icons .win_any, .win_jc, .win_cc, .win_pc {
	margin-bottom:10px;
	}

#silo_home .persona_box .presenter_meta .member_info {
	width: 155px;
	}

.recent_activity{
	min-width:200px;
}


#scrollbar1 { width: 100%; height: 230px; clear: both; margin: 0px 10px 10px 0px; }
#scrollbar1 .viewport { width: 90%; height: 230px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #999999; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { background-color: #dddddd; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }
#scrollbar1 ul{
 list-style: none;
 margin: 0px;
}
#scrollbar1 ul li{
  float: left;
  display: block;
  margin-bottom: 1em;
  width: 100%;
}

#scrollbar1 .avatar_desc {
  float:left;
  margin-left:5px;
  max-width: 80%;
}

/* subscription features */
.subscribe_contact_us_links {
  margin: auto;
}

.subscribe_button {
  float: left;
  width: 15em;
  margin: 0 2em 1em 3em;
  font-size: 1.5em;
  text-align: center;
}

.contact_us_button {
  float: left;
  width: 10em;
  margin: 0 0 1em 3em;
  font-size: 1.5em;
  text-align: center;
}

.contact_us_button_solo {
  margin: auto;
  margin-bottom: 1em;
  font-size: 1.5em;
  text-align: center; 
}

.subscribe_container {
  max-width: 550px;
  margin: 0em 1em 1em 1em;
  border-top: solid #1686af 3px;
  background-color: #fff;
}

.subscribe_container h2 {
  margin-bottom: 0;
  padding-bottom: 0;
}

